Bug 8623 - Dependency to gstreamer-plugins-devel
: Dependency to gstreamer-plugins-devel
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/thoggen)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-12-11 20:18 by
Modified: 2010-10-09 17:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-11 20:18:40
thoggen имеет зависимость на gstreamer-plugins-devel, наверняка ошибочно:

$ rpmquery --requires thoggen|grep devel
gstreamer-plugins-devel

Ну и соответственно gstreamer-devel вытаскивается по зависимостям
gstreamer-plugins-devel.
------- Comment #1 From 2006-02-12 11:10:54 -------
В http://sisyphus.ru/srpm/thoggen/spec gstreamer-plugins-devel прописан только 
в BuildRequires, как он мог попасть в зависимости я ума не приложу. К сожалению 
жёсткий диск с дистрибутивом альта у меня вышел из строя, поэтому проверить 
ошибку и найти причину на данный момент лично мне несколько проблематично. 
Поставить альт сейчас не могу из-за отсутствия времени и лишнего жёсткого диска
 ;). Думаю ближе к концу летней сессии я что-нибудь придумаю. 

Если баг таки имеет место быть в последней версии пакета (0.3.1-alt2 как раз 
выходила с целью исправить аналогичный баг), то предлагаю А) немного подождать, 
Б) исправить его самому, В) подсказать сборочный хост со свежим сизифом и 
доступом по ssh для альтовцев.
------- Comment #2 From 2006-02-12 13:30:44 -------
По аоводу сборочного хоста: http://wiki.sisyphus.ru/devel/InfraStructure, может
это поможет?
------- Comment #3 From 2010-10-09 17:30:03 -------
Нет уже thoggen (на всякий -- текущая версия 0.7.1).
------- Comment #4 From 2010-10-09 17:31:28 -------
(собсно wontfix)